#headerArea {
	background: url(../common/headerArea_bg.gif) no-repeat top left;
}

#headerArea h1 {
	float: left;
	width: 500px;
}

#headerArea h1 img {
	margin: 13px 0 0 18px;
}

#headerArea p {
	float: right;
	width: 300px;
	text-align: right;
}

#headerArea p img {
	margin: 11px 16px 4px 0;
}

#headerBody {
	clear: both;
	width: 800px;
	height: 31px;
	text-align: right;
}

#utilityArea {
	text-align: right;
}

#utilityArea ul {
	display: inline;
	margin: 0 0 0 0;
	padding: 0 10px 0 0;
}

#utilityArea ul li {
	display: inline;
	margin: -5px 0 0 0;
	padding: 0 10px 0 15px;
	background: url(../common/arw01.gif) no-repeat center left;
	font-size: 1.2em;
	line-height: 31px;
}

#utilityArea fieldset {
	float: right;
	display: inline;
	padding: 2px 20px 0 0;
	border: none;
}

#utilityArea legend {
	display: none;
}

#utilityArea input {
}

#utilityArea input#query {
}

#contentArea {
	overflow: hidden;
	background: url(../common/contentArea_bg.gif) repeat-y top left;
}

#mainArea {
}

#locationNavi {
	float: left;
	width: 373px;
	padding: 10px 0 10px 0;
}

#locationNavi dt {
	position: absolute;
	top: -10000px;
	left: -10000px;
}

#locationNavi dd {
	font-size: 1em;
	line-height: 1.6;
}

#sizeChange {
	float: right;
	width: 164px;
	padding: 8px 0 10px 0;
}
#sizeChange p {
	display: inline;
}

#sizeChange ul {
	display: inline;
}

#sizeChange ul li {
	display: inline;
	padding: 0 3px 0 0;
}

#page {
	clear: both;
	width: 535px;
}

#page h3 {
	padding: 0 0 24px 0;
}

#page h3.exampleTtl {
	padding: 0;
}

#page ul.exampleNavi {
	padding: 0 0 10px 0;
}

#page ul.exampleNavi li {
	padding: 0 0 0 30px;
	font-size: 1.2em;
	line-height: 1.8;
	background: url(../sicp/images/example_arw.gif) no-repeat top left;
}

#page .paraNormal {
	padding: 0 0 1.5em 0;
	font-size: 1.2em;
	line-height: 1.6;
}

#page .exampleBlock01 {
}

#page .pagetop02 {
	margin: 0 -4px 0 0;
	text-align: right;
}

#page .exampleBlock01 h4 {
	padding: 1.5em 0 1.5em;
	background: url(../sicp/images/example_line.gif) no-repeat top left;
	font-size: 1.6em;
}

#page .exampleBlock02 {
	float: left;
	width: 269px;
	padding: 0 0 15px 0;
}

#page .exampleBlock03 {
	float: right;
	width: 256px;
	padding: 0 0 15px 0;
}

#page .exampleBlock03 img {
	margin: 0 0 5px 0;
}


#page .exampleBlock03 p {
	font-size: 1.0em;
	line-height: 1.3;
}

#page .exampleBlock04 {
	clear: both;
}

#page .exampleBlock05 {
	float: left;
	width: 268px;
	font-size: 0.8em;
	line-height: 1.3;
}

#page .exampleBlock06 {
	margin: 0 0 0 280px;
	font-size: 0.8em;
	line-height: 1.3;
}


#page .note {
	font-size: 0.8em;
}

#page .purposeFootnote {
	overflow: hidden;
	padding: 1.5em 0 0 0;
	background: url(../sicp/images/footnote_bg.gif) no-repeat top left;
}

#page .purposeFootnote dt {
	float: left;
	width: 2em;
	font-size: 1em;
	line-height: 1.6;
}

#page .purposeFootnote dd {
	float: right;
	font-size: 1em;
	line-height: 1.6;
}

#page .purposeLink {
	clear: both;
	overflow: hidden;
	margin: 2em 0 0 0;
	padding: 0 0 20px 0;
}

#page .purposeLink li {
	float: left;
	padding:  0 9px 0 0;
}

#page .summaryBlock {
	padding: 0 0 2em 0;
}

#page .symposiumBlock h4 {
	margin: 0 0 1em 0;
	padding: 0.3em 0.3em 0.3em 0.5em;
	border: 1px solid #CCCCCC;
	background: url(../symposium/images/index_bg.gif) repeat-x top left;
	font-size: 1.4em;
	color: #2E57B8;
}

#page .symposiumBlock a {
	text-decoration: underline;
}

#page .summaryBlock h4 {
	font-size: 1.4em;
	line-height: 1.6;
}

#page .summaryBlock ul {
}

#page .summaryBlock ul li {
	padding: 0 0 0 40px;
	font-size: 1.2em;
	line-height: 1.6;
	background: url(../sicp/images/pageLi_bg.gif) no-repeat top left;
}

#page .structureFootnote {
	padding: 1.5em 0 2em 0;
	background: url(../sicp/images/footnote_bg.gif) no-repeat top left;
}

#page .structureFootnote dt {
	font-size: 1em;
	font-weight: bold;
	line-height: 1.6;
}

#page .structureFootnote dd {
	padding: 0 0 0.5em 2em;
	font-size: 1em;
	line-height: 1.6;
}

#page .projectBlock .date {
	text-align: right;
	font-size: 1.2em;
	line-height: 1.6;
}

#page .countryBlock,
#page .jafoeBlock {
	padding: 0 0 2em 0;
}

#page .countryBlock ul {
}

#page .countryBlock ul li {
	padding: 0 0 0 40px;
	font-size: 1.2em;
	line-height: 1.6;
	background: url(../sicp/images/pageLi_bg.gif) no-repeat top left;
}

#page .countryBlock h4,
#page .jafoeBlock h4 {
	padding: 0 0 0.5em 0;
	font-size: 1.4em;
	line-height: 1.6;
}

#page .countryBlock p,
#page .jafoeBlock p {
	padding: 0 0 1em 2em;
	font-size: 1.2em;
	line-height: 1.6;
}

#page .countryBlock p.caption,
#page .jafoeBlock p.caption {
	padding: 0 0 0.5em 0;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.6;
}

#page .jafoeBlock .comment {
	padding: 0 0 2em 0;
	font-size: 1.0em;
	line-height: 1.6;
}

#page .projectBlock table,
#page .countryBlock table,
#page .jafoeBlock table {
	margin: 0;
	width: 100%;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-collapse: collapse;
	font-size: 1.2em;
}

#page .countryBlock table {
	margin: 0 0 1.5em 0;
}

#page .projectBlock caption,
#page .countryBlock caption,
#page .jafoeBlock caption {
	display: none;
}

#page .projectBlock tr,
#page .countryBlock tr,
#page .jafoeBlock tr {
	background: url(../common/tr_bg.gif) repeat-x top left;
}

#page .projectBlock td.country {
	font-weight: bold;
	background: url(../common/tr_bg.gif) repeat-x top left;
}

#page .projectBlock td.number {
	text-align: center;
}

#page .projectBlock tr,
#page .countryBlock tr.rowBgcolor,
#page .jafoeBlock tr.rowBgcolor {
	background: url(../common/white.gif) repeat top left;
}

#page .projectBlock th,
#page .countryBlock th,
#page .jafoeBlock th {
	padding: 0.5em 0 0.5em 0;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	font-weight: normal;
	text-align: center;
	background: url(../common/th_bg.gif) repeat-x top left;
}

#page .projectBlock th.country {
	width: 7em;
}

#page .projectBlock th.number {
	width: 9em;
}

#page .countryBlock th.date {
	width: 9.5em;
}

#page .countryBlock th.location {
	width: 9.5em;
}

#page .countryBlock .project {
}

#page .countryBlock .term {
	width: 7em;
}

#page .jafoeBlock .date {
	width: 6em;
}

#page .jafoeBlock .location {
	width: 11em;
}

#page .jafoeBlock .count {
	width: 6em;
}

#page .countryBlock th .representative01 {
	padding: 0 0 0.5em 0;
	border-bottom: 1px solid #999999;
	text-align: center;
}

#page .countryBlock th .representative02 {
	padding: 0.5em 0 0 0;
	text-align: center;
}

#page .countryBlock th .representative03 {
	padding: 0.5em 0 0.5em 0;
	border-bottom: 1px solid #999999;
	text-align: center;
}

#page .countryBlock td,
#page .jafoeBlock td {
	padding: 0.4em 0.7em 0.4em 0.7em;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	line-height: 1.5;
}

#page .projectBlock td {
	padding: 0.7em;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	line-height: 1.5;
}


#page .countryBlock td.representative {
	padding: 0.4em 0 0.4em 0;
	border-bottom: 1px solid #999999;
}

#page .countryBlock td .representative01 {
	padding: 0 0.7em 0.4em 0.7em;
	border-bottom: 1px solid #999999;
}

#page .countryBlock td .representative02 {
	padding: 0.4em 0.7em 0 0.7em;
}

#page .countryBlock td .representative03 {
	padding: 0.4em 0.7em 0.4em 0.7em;
	border-bottom: 1px solid #999999;
}

#page .jafoeLink {
	padding: 0 0 2em 0;
}

#page .jafoeLink li {
	padding: 0 0 0 10px;
	font-size: 1.2em;
	line-height: 1.6;
	background: url(../jafoe/images/pageLi_bg.gif) no-repeat top left;
}

#page .contactBlock01 {
	margin: 0 0 26px 0;
	background: url(../contact/images/index_boxtop.gif) no-repeat top left;
}

#page .contactBlock01 h4 {
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1;
	padding: 12px 22px 0 22px;
}

#page .contactBlock01 p {
	padding: 5px 22px 9px 22px;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1;
	background: url(../contact/images/index_boxbtm.gif) no-repeat bottom left;
}

#page .contactBlock02 div {
	float: right;
}

#page .contactBlock02 h5 {
	width: 223px;
	margin: 0 0 0.5em 0;
	border-bottom: 1px solid #CCCCCC;
	padding: 0 0 0.5em 0;
	font-size: 1.2em;
	font-weight: bold;
}

#page .contactBlock02 .address {
	padding: 0 0 1em 0;
	width: 223px;
	font-size: 1.2em;
	line-height: 1.6;
}

#page .contactBlock02 .access {
	width: 223px;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.6;
}

#page .contactBlock02 ul {
	width: 223px;
}

#page .contactBlock02 li {
	padding: 0 0 0 14px;
	font-size: 1.2em;
	line-height: 1.6;
	background: url(../link/images/pageLi_bg02.gif) no-repeat top left;
}

#page .linkBlock01 {
	float: left;
	width: 265px;
	padding: 0 0 2em 0;
}

#page .linkBlock02 {
	float: right;
	width: 265px;
	padding: 0 0 2em 0;
}

#page .linkBlock03 {
	clear: both;
}

#page .linkBlock01 h4,
#page .linkBlock03 h4 {
	padding: 0 0 0 14px;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.8;
	background: url(../link/images/pageLi_bg01.gif) no-repeat top left;
}


#page .linkBlock02 h4 {
	position: absolute;
	top: -10000px;
	left: -10000px;
}

#page .linkBlock01 li {
	padding: 0 0 0 14px;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.8;
	background: url(../link/images/pageLi_bg02.gif) no-repeat top left;
}

#page .linkBlock02 li {
	padding: 0 0 0 14px;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.8;
	background: url(../link/images/pageLi_bg01.gif) no-repeat top left;
}

#page .linkBlock03 table {
	width: 100%;
	margin: 0 0 1.5em 0;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-collapse: collapse;
	font-size: 1.2em;
}

#page .linkBlock03 td {
	padding: 0.4em 0.7em 0.4em 0.7em;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	line-height: 1.5;
}


#page .linkBlock03 caption {
	display: none;
}

#page .lodgingsBlock01 {
	margin: 0;
	font-size: 1.2em;
	line-height: 1.6;
}

#page .lodgingsBlock02 {
	overflow: hidden;
	width: 535px;
	margin: 20px 0 0 0;
	background: url(../lodgings/images/lodgingsBlock02_bg.gif) no-repeat bottom left;
}

#page .lodgingsBlock03 {
	float: left;
	width: 260px;
}

#page .lodgingsBlock04 {
	float: right;
	width: 260px;
}

#page .lodgingsBlockTitle {
	border-top: 1px solid #CCCCCC;
	background: url(../lodgings/images/lodgingsBlockTitle_bg.gif) no-repeat bottom left;
}

#page .lodgingsBlockTitle h4 {
	padding: 0.8em 11px 0.4em 11px;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.0;
}

#page .lodgingsBlockTitle p {
	padding: 0 11px 0.8em 11px;
	font-size: 1.2em;
	line-height: 1.0;
}

#page .lodgingsBlockBody {
}

#page .lodgingsBlockBody p {
	margin: 0 0 0 2em;
	text-indent: -1em;
	font-size: 1.2em;
	line-height: 1.6;
}

#page .lodgingsBlockBody {
	padding: 10px 0 0 0;
}

#page .lodgingsBlockBody div {
	padding: 0 0 10px 10px;
}

#page .lodgingsBlock05 {
	clear: both;
	margin: 20px 0 20px 0;
	text-align: center;
}

#page .outlineTtl {
	padding: 0 0 20px 0;
	font-size: 1.6em;
	font-weight: bold;
}

#page .outlineBlock {
	clear: both;
}

#page .outlineBlock h5 {
	margin: 0 0 20px 0;
	border: 1px solid #CCCCCC;
	background: url(../sicp/images/outlineBlockTitle_bg.gif) repeat-x top left;
	padding: 0.5em 11px 0.5em 11px;
	font-size: 1.4em;
	font-weight: bold;
	color: #2E57B8;
}

#page .outlineBlockBody04 {
	clear: both;
}

#page .outlineBlockBody table {
	width: 100%;
	margin: 0 0 1.5em 0;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-collapse: collapse;
	font-size: 1.2em;
}

#page .outlineBlockBody th {
	padding: 0.4em 0.7em 0.4em 0.7em;
	text-align: left;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	background: url(../common/th_bg.gif) repeat-x top left;
}

#page .outlineBlockBody td {
	padding: 0.4em 0.7em 0.4em 0.7em;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	line-height: 1.5;
}

#page .outlineBlockBody02 {
	float: left;
	width: 285px;
}

#page .outlineBlockBody03 {
	margin: 0 0 0 295px;
}

#page .outlineBlockBody04 {
	clear: both;
}

#page .outlineBlockBody04 .note {
	font-size: 1.0em;
}

#page .exampleBlock03 img {
	margin: 0 0 5px 0;
}


#page .outlineBlockBody caption {
	display: none;
}

#navigationArea {
}

#firstNavigation {
	padding: 0 0 0 1px;
}

#secondNavigation {
	padding: 0 0 10px 1px;
}

#banner {
	padding: 0 0 0 9px;
}

#banner li {
	padding: 0 0 14px 0;
}

#pageTop {
	clear: both;
	padding: 14px;
}

#pageTop p {
	text-align: right;
}

#footerArea {
	padding-bottom: 20px;
	background: url(../common/footerArea_bg.gif) repeat-y top left;
}

.bold {
	font-weight: bold;
}